Bug 1130834 - [Doc] performance is poor when runing netperf on vlan over bridge over NIC interface
Summary: [Doc] performance is poor when runing netperf on vlan over bridge over NIC in...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Performance_Tuning_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Charlie
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1058544
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 02:05 UTC by Laura Bailey
Modified: 2019-03-06 02:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1058544
Environment:
Last Closed: 2015-04-07 23:10:41 UTC


Attachments (Terms of Use)

Comment 2 Charlie 2015-04-07 05:03:17 UTC
Hi Florian,
I've been assigned this new bug which is a clone of Bug 1058544. I'm updating the Performance Tuning Guide, and was wondering if the patch you created needs documenting, or whether it's more of a background thing that the user doesn't really need to know about? Thanks in advance.

Chalie Boyle.

Comment 3 Florian Westphal 2015-04-07 09:46:08 UTC
Its pure bug fix, user should not need to care about it.
If you created VLAN device on a bridge, then vlan disabled a lot of features because bridge device did not expose them. So depending on the netdevice features that are available on the bridge, the vlan device may have more of the existing features available/enabled now and thus allows for higher throughput/less cpu
cycles.

Comment 4 Charlie 2015-04-07 23:10:41 UTC
Thanks for the feed back.


Note You need to log in before you can comment on or make changes to this bug.